dogear vulnerabilities

A hapi plugin for sending expanded metrics to statsd-compliant services

Latest version

5.0.0

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dogear 5.0.0 Latest 14 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 4.0.0 11 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.5 11 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.4 02 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 3.0.0 16 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.3 01 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.2 28 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.1 28 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 2.0.0 28 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 1.0.3 27 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 1.0.2 27 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 1.0.1 27 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dogear 1.0.0 27 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L